@import "./variables";

/* BTN */
.ibreadcrumb {
    padding: 0;
    margin: 0;
    display: flex;
    font-size: 14px;
    .ibreadcrumb-item {
        list-style: none;        
        margin-right: 8px;
        a {
            color: $primarycolor;
        }
        &:after {
            content: "/";
            left: 3px;
            position: relative
        }
        &:last-child {
            &:after {
                content: ""!important;
            }   
        }
        &.active {

        }
    }
}